header {
  height: 400px;
}
header h1 {
  margin-top: 100px;
}
p.intro {
  max-width: 90vw;
  width: 740px;
  margin-bottom: 80px;
  letter-spacing: 0.1em;
  margin-top: 30px;
}
p.intro b {
  color: #DA642D;
}
#section-contact {
  padding-top: 50px;
  justify-content: normal;
}
a.btn.degrade {
  background: linear-gradient(90deg, #d76633 0%, #888dd5 100%);
  color: white;
  border: none;
  max-width: 90vw;
  text-align: center;
  background-size: 200% 100%;
  transition: background-position 0.5s;
}
a.btn.degrade:hover {
  background-position: 100% 50%;
}
form {
  border-width: 1px;
  border-style: solid;
  border-image: linear-gradient(0deg, #d76633 0%, #888dd5 100%) 1;
  border-radius: 100px;
  padding: 50px;
  width: 800px;
  max-width: 90vw;
  margin-top: 70px;
}
form input[type="text"],
form input[type="email"],
form input[type="date"],
form input[type="submit"],
form textarea {
  border: none;
  border-bottom: 1px solid #9D9FC5;
  outline: none;
  padding: 5px 5px 5px 0;
  background-color: transparent;
  width: 100%;
  margin: 2em 0;
  font-size: 14px;
  color: #3A3A41;
  resize: none;
}
form input[type="submit"] {
  float: right;
  padding: 0;
  margin: 0;
  margin-bottom: 20px;
  box-sizing: border-box;
  text-transform: uppercase;
  color: #9D9FC5;
  font-weight: 1000;
  transition: all 0.5s;
  width: 100px;
  border: none;
}
form input[type="submit"]:hover {
  color: #DA642D;
  cursor: pointer;
}
form textarea {
  min-height: 140px;
}
form input::placeholder,
form textarea::placeholder {
  color: #3a3a4161;
  /* Placeholder text color */
  font-style: italic;
  /* Placeholder font style */
}
@media screen and (max-width: 1200px) {
  p.intro {
    margin-top: 0;
  }
}
@media screen and (max-width: 700px) {
  form {
    padding: 15px;
  }
}
